<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2019-04-12T16:47:00Z" product-name="kitt3n_loop">
		<header/>
		<body>
			<trans-unit id="tx_kitt3nloop_domain_model_element">
				<source>Element</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.nav_title">
				<source>Nav Title</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.nav_icon">
				<source>Nav Icon</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.header">
				<source>Header</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.subheader">
				<source>Subheader</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.text">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.image">
				<source>Image</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.icon">
				<source>Icon</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.link">
				<source>Link</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.variant">
				<source>Variant</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.date">
				<source>Date</source>
			</trans-unit>
			<trans-unit id="tx_kitt3nloop_domain_model_element.date1">
				<source>Date1</source>
			</trans-unit>
		</body>
	</file>
</xliff>